THERION(1)

NAME
XTherion — Graphical drawing editor for Therion

SYNOPSIS

xtherion [FILE...]

DESCRIPTION

This manual page documents XTherion, which is part of the therion package.

XTherion is an application that serves as a graphical front end for Therion. Therion itself works entirely with text-based files, but much of the data needs to be generated graphically, so XTherion is one example of how it might be done. It is written in Tcl/Tk.

XTherion lets you load a background image (a scan of the cave segment or to-scale notes), scale it, then draw Therion 'scraps' over the image, and relate it to survey stations and save the resulting data.

Image formats GIF, PNM and PPM are supported by default, plus PNG and JPEG if the libtk-img package is installed.

For full information see the Therion Book (/usr/share/doc/therion-doc/thbook.pdf) which describes the application and its use in detail.

OPTIONS

XTherion optionally takes a list of .th, .th2, thconfig or thcfg files to open.

SEE ALSO

loch(1), therion(1)

AUTHOR

Stacho Mudrak. This manual page was originally written by Wookey wookey@debian.org for the Debian system. Modified by MB and Olly Betts.

Copyright Wookey 2003, Martin Budaj 2003, Olly Betts 2015, 2017 This file is licensed under the GNU General Public License.